PDA

View Full Version : Snow Leopard Compatibility


grmlaw
08-04-2009, 11:30 PM
Dave, You've probably been asked this question many times so far, and I apologize if you've provided this information elsewhere. If so, just tell me where I can find the information.

In a nutshell, I depend on SuperDuper. It has never let me down. It's saved me from many mistakes.

I'm wondering about the upcoming Snow Leopard release and thinking back to the time I waited for the release of the new SuperDuper that was Leopard compatible. It was a very nervous time for me. As I look back at it I upgraded to Leopard too soon. I simply should have waited until you upgraded SuperDuper to be Leopard compatible.

I don't really want to go through that anxiety again. I was so happy with the Leopard compatible SuperDuper I sent in a new fee even though you provided the update for free. Your program is just worth it.

Have you been able to determine whether SuperDuper version 2.5 will work with Snow Leopard? If not, are you planning to update SuperDuper to be Snow Leopard compatible? I know you're gun shy on this one, but do you have any thoughts of when that might be?

sjk
08-05-2009, 02:31 AM
Shirt Pocket Watch - Snow Leopard and SuperDuper! (http://www.shirt-pocket.com/blog/index.php/shadedgrey/comments/snow_leopard_and_superduper/)